<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>call back method</title>
</head>
 
<body>
    <h1>Hello User...!</h1>
    <button id="clickMe"> Submit</button>
    <script src="C:\Users\Nabla\Desktop\java Script\CallBack Function\example_5.js"></script>
</body>

</html>